uuid: 02dfa7ea-6d89-47a2-af43-4727b8b4905a
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - adminimal_theme
_core:
  default_config_hash: QuA_LctHqZXPimcCJRra1mfKqwqjqixa0fT2SWrD2Dk
id: adminimal_theme_messages
theme: adminimal_theme
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Messages de statut'
  label_display: '0'
  provider: system
visibility: {  }
